RubyGems Navigation menu

wordpress_v2_api 0.0.0

This gem encapsulates request to WP V2 API to consume and manage wordpress content in ruby

版本列表:

  1. 0.0.2 - January 05, 2017 (5.0 KB)
  2. 0.0.1 - January 04, 2017 (5.0 KB)
  3. 0.0.0 - January 04, 2017 (5.0 KB)

Runtime 依赖关系 (1):

  • httparty >= 0.13.7, ~> 0.13
  • Development 依赖关系 (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec >= 0
  • 所有者:

    作者:

    • Yohan Morales

    SHA 256 checksum:

    d77573d2aaa6d6ee329612df946d587805fe167fd9d995272c65ae00ef5cf80f

    下载总次数 8,108

    这个版本 1,183

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: